RubyGems Navigation menu

transcriptic_kit 0.2.0

TranscripticKit is a Transcriptic API client for Ruby

Versionen:

  1. 0.2.0 - September 22, 2016 (12,5 KB)
  2. 0.1.0 - September 22, 2016 (10,5 KB)

Development Abhängigkeiten (3):

Besitzer:

Autoren:

  • Ben Miles

SHA 256-Prüfsumme:

21db881ef610848ee3d8d493f65974cbee25eaf30f7fc57c246940903d5cc5b9

Downloads insgesamt 1.429

Für diese Version 924

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: